<webobject name = "AucLstInd">
  <webobject name = "DIndivTableView" />
  <webobject name = "CanAddDepos">
    <div style = "text-align:center;"> <webobject name = "AbAddDepos" /> </div>
  </webobject>
</webobject> 
<webobject name = "AulRefreshDepos" />
<webobject name = "AucAddDepos">
  <webobject name = "CamdAddDepos">
    <webobject name = "aulUpdateAfterValid" />
    <webobject name = "IsShowWindow">
      <div class = "subBox" style = "height:100%;">
        <webobject name = "Form">
          <table>
            <tr>
              <td align = "right">Service : </td>
              <td colspan = "2">
                <webobject name = "AofService"><webobject name = "PubServices" /></webobject>
              </td>
            </tr>
            <tr>
              <td align = "right">Nom contient : </td>
              <td><webobject name = "FiltreNom" /></td>
              <td>
                <webobject name = "AsbSearch" />
                <webobject name = "AsbSearchFunc" />
              </td>
            </tr>
          </table>
        </webobject>
        <webobject name = "AucLstIndivService">
          <webobject name = "IndivsDepos" />
          <webobject name = "ListeVide">
            <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin:5px auto;font-weight:bold;"> Il n'y a personne dans ce service ! </div>
          </webobject>
        </webobject>
      </div>
      <webobject name = "AucAddIndDepos">
        <webobject name = "IsIndSelected">
          <div class = "info" style = "padding:5px 20px;text-align:center;width:70%;margin-top:5px;">
            
            <webobject name = "IsForbidden"> Cet individu est d&eacute;j&agrave; d&eacute;positaire pour le service !! </webobject>
            <webobject name = "Else">
              Ajouter le r&ocirc;le d&eacute;positaire de salle pour le service :<b> <webobject name = "SelService" /></b>
              <br />
              &agrave; l'individu 
              <b><webobject name = "SelIndiv" /></b>
              <br /><webobject name = "IndicateurBusy" />
              <webobject name = "CabValidAjout" />
            </webobject>            
          </div>
        </webobject>
      </webobject>
      
      <webobject name = "AucMessage">
      <webobject name = "MessageUtil" />
    </webobject>
      <div style = "text-align:right"> <webobject name = "AulClose" /> </div>
    </webobject>
  </webobject>
</webobject>
<webobject name = "Busy" />
<webobject name = "AucTriggerAjoutMode"><webobject name = "AutAjoutMode" /></webobject>
<webobject name = "AucTriggerSearch"><webobject name = "AutSearchMode" /></webobject>